{
  "name": "react-demo",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "axios": "^0.18.1",
    "bootstrap": "^4.3.1",
    "mdbreact": "^4.27.0",
    "moment": "^2.23.0",
    "prop-types": "^15.6.2",
    "randomcolor": "^0.5.4",
    "react": "^16.8.0",
    "react-bootstrap": "^1.3.0",
    "react-dom": "^16.8.0",
    "react-moment": "^0.8.4",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.3",
    "react-table": "^6.10.0",
    "reactstrap": "^7.0.2",
    "recharts": "latest"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ]
}
